## python-salt.states.eole 2.6.1-3

=== debian/changelog ===
python-salt.states.eole (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [849293e] change eole.file return to True if template unchanged
  * [390cef7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [356df25] Lionel MORIN: Update package since “debian/eole/2.6.1-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 09 Feb 2017 11:48:29 +0100

python-salt.states.eole (2.6.1-2) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [d6eb6d3] add setuptools as build dependency

  [ EOLE Build Daemon ]
  * [3b4224d] gwen: Update package since “debian/eole/2.6.1-1”

 -- gwen <gremond@cadoles.com>  Tue, 31 Jan 2017 15:35:43 +0100

python-salt.states.eole (2.6.1-1) eole-2.6-unstable; urgency=low

  * [9328cbd] initial packaging for EOLE
  * [526ccfe] add SaltStack dependencies

 -- gwen <gremond@cadoles.com>  Tue, 31 Jan 2017 11:52:46 +0100
