=== debian/control ===
Source: python-salt.states.eole
Section: python
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python-all,
               python-setuptools
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/salt-eole.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/ewt/repository/salt-eole

Package: python-salt.states.eole
Architecture: all
Depends: salt-common,
         ${misc:Depends},
         ${python:Depends}
Description: Instantiate a file with creole.template.CreoleTemplateEngine
 Provides a SaltStack state module to instanciate an EOLE Creole template.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
